#ifndef INSTRUCTOR_H
#define INSTRUCTOR_H

#include "user.h"

class DATABASELMS_EXPORT Instructor: public User
{
public:
    Instructor();

    void setIsAdmin(bool isAdmin){this->isAdmin = isAdmin;}
    bool getIsAdmin(){return isAdmin;}

private:
    bool isAdmin;
};

#endif // INSTRUCTOR_H
